Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79905 - DVD ISO NFS install from netapp gets size trunacted to 32 bits
Summary: DVD ISO NFS install from netapp gets size trunacted to 32 bits
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-17 22:47 UTC by Michael Fulbright
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-09-04 18:33:17 UTC


Attachments (Terms of Use)

Description Michael Fulbright 2002-12-17 22:47:48 UTC
When the loader mounts vader the DVD ISO is 2gig.

If you mount it with busybox mount, you see the correct size of around 3.6gig.

Comment 1 Michael Fulbright 2003-02-06 21:07:10 UTC
Current release is not going to hit this issue as DVD iso size is < 4GB.

Comment 2 Michael Fulbright 2003-09-04 18:33:17 UTC
We are not using DVD isos for anything anymore.


Note You need to log in before you can comment on or make changes to this bug.